* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    line-height: 1.6;
}

/* CONTAINER */
.container {
    width: 90%;
    max-width: 1100px;
    margin: auto;
}

/* HEADER */
.header {
    background: #b91c3c;
    color: white;
    padding: 15px 0;
}

.nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav a {
    color: white;
    text-decoration: none;
    margin-left: 20px;
}

.nav a:hover {
    text-decoration: underline;
}

/* HERO */
.hero {
    background: linear-gradient(to right, #ff758c, #ff7eb3);
    color:black;
    text-align: center;
    padding: 60px 20px;
}

.hero-logo {
    width: 180px;
    margin-bottom: 20px;
}

.hero button {
    margin-top: 15px;
    padding: 10px 25px;
    border: none;
    background: white;
    color: #b91c3c;
    font-weight: bold;
    cursor: pointer;
    border-radius: 5px;
}

/* ABOUT */
.about {
    padding: 50px 0;
    text-align: center;
    background-color: lightgrey;
}

/* SERVICES */
.services {
    background: #f4f4f4;
    padding: 50px 0;
    text-align: center;
}

.service-box {
    display: flex;
    gap: 20px;
    margin-top: 30px;
}

.card {
    background: white;
    padding: 20px;
    flex: 1;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

/* CONTACT */
.contact {
    padding: 50px 0;
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 20px;
}

form input,
form textarea {
    padding: 10px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
}

form button {
    background: #b91c3c;
    color: white;
    padding: 10px;
    border: none;
    cursor: pointer;
}

/* FOOTER */
footer {
    background: #222;
    color: white;
    text-align: center;
    padding: 15px;
}

/* MOBILE MENU */
.menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.menu-toggle span {
    height: 3px;
    width: 25px;
    background: white;
    margin: 4px 0;
}

/* RESPONSIVE */
@media(max-width: 768px) {

    .nav {
        display: none;
        flex-direction: column;
        background: #b91c3c;
        position: absolute;
        top: 60px;
        right: 0;
        width: 200px;
        padding: 15px;
    }

    .nav a {
        margin: 10px 0;
    }

    .nav.active {
        display: flex;
    }

    .menu-toggle {
        display: flex;
    }

    .service-box {
        flex-direction: column;
    }
}